/* ESTILOS GLOBAIS
-------------------------------------------------- */
/* Padding abaixo do footer e texto mais suave no <body> */

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Golos+Text:wght@400;500;700&display=swap');

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  color: #1d1d1d;
  font-weight: normal;
  box-sizing: content-box;
  overflow-x: hidden;
  font-family: 'Nunito', sans-serif;
}

p {
  font-family: 'Golos Text', sans-serif;
}

.container-image-1 {
  height: auto;
  width: 100vw;
  padding: 1rem 1rem 6rem 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.2) 100%), url("../images/bg-banner.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;

}

.container-image-2 {
  height: 100vh;
  width: 100vw;
  padding: 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-body-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.container-image-3 {
  height: 100vh;
  width: 100vw;
  padding: 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-body-3.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.container-image-4 {
  height: 100vh;
  width: 100vw;
  padding: 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-body-4.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.container-image-5 {
  height: 100vh;
  width: 100vw;
  padding: 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-body-5.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.container-image-sub-1 {
  height: 200px;
  width: 100vw;
  padding: 1rem ;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.3) 100%), url("../images/bg-banner-sub.jpg");
  background-position: fixed;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.container-image-sub-2 {
  height: 300px;
  width: 100vw;
  padding: 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-body-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.container-image-sub-3 {
  height: 300px;
  width: 100vw;
  padding: 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-body-3.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.container-image-sub-4 {
  height: 300px;
  width: 100vw;
  padding: 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-body-4.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.container-image-sub-5 {
  height: 300px;
  width: 100vw;
  padding: 1rem;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-body-5.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  z-index: 5;
}

.chamada h1 {
  color: rgb(235, 235, 235);
  font-size: 2.5rem;
  font-weight: bold;
  font-family: 'Bebas Neue', cursive;
  letter-spacing: 0.1rem;

}

.chamada p {
  color: white;
  font-size: 1rem;
  font-weight: regular;
  font-family: 'Golos Text', sans-serif;
}

hr.divider {
  height: 0.2rem;
  max-width: 3.25rem;
  margin: 1.5rem 0;
  background-color: #0d6efd;
}




.navbar-nav {
  font-size: 1rem;
}

.navbar-nav>li>a {
  color: white !important;
  font-weight: bold;
  transition: 0.3s;
  text-shadow: 0px 0px 11px #000000;
}

.navbar-nav>li:hover>a,
.navbar-nav>li.active>a {
  color: #0d6efd !important;
}

.navbar-brand {
  min-width: 180px;
  min-width: 150px;
}

nav {
  background-color: transparent !important;
  z-index: 11;
}


.img-responsive {
  max-width: 100%;
  height: auto;
}


/* CUSTOMIZA O CAROUSEL
-------------------------------------------------- */

/* Classe base do carousel */
.carousel {
  margin-bottom: 0rem;
  margin-top: -6rem;
}

/* Já que usamos posicionamento de imagens, precisaremos fazer alguns ajustes na legenda */
.carousel-caption {
  bottom: 14rem;
  z-index: 10;
}

/* Declaramos alturas, devido ao posicionamento do elemento img */
.carousel-item {
  height: 44rem;
  background-color: #777;
}

.carousel-item>img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 44rem;
}


.btn {
  padding: 1.5% 3%;
}


.card .btn {
  font-weight: 500;
  font-family: 'Golos Text', sans-serif;
  font-size: 0.8rem;
}

.card-title {
  font-size: 1.1rem;
  text-align: center;
  font-family: 'Golos Text', sans-serif;
}

.card-text {
  font-size: 1rem;
  text-align: center;
  font-family: 'Golos Text', sans-serif;
  font-weight: normal;
}

/* Dados */

.circle-box div {
  padding: 0 80px;
}

.progressbar-text {
  font-weight: bold;
  font-size: 32px;
}

#data-area p {
  color: #FFF;
  text-align: center;
  font-size: 1.4rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: 'Golos Text', sans-serif;
}

.padding-session {
  padding: 5rem 1rem;
}








/* CONTEÚDO DO nossos diferenciais
-------------------------------------------------- */

.nossos-diferenciais h5 {
  font-family: 'Golos Text', sans-serif;
  font-weight: 500;
}

.nossos-diferenciais p {
  font-family: 'Golos Text', sans-serif;
  font-weight: normal;
}

/*link*/

a.nav-link-footer:link {
  color: #FFF;
  transition: 0.3s;
}

a.nav-link-footer:hover {
  color: #0d6efd;
  text-decoration: none;
}




/* Featrurezinhas
------------------------- */

.featurette-divider {
  height: 0.2rem;
  max-width: 3.25rem;
  margin: 1.5rem auto;
  background-color: #0d6efd;
}



/* Afina os cabeçalhos de marketing */
.featurette-heading {
  font-weight: bold !important;
  line-height: 1;
  letter-spacing: 0.1rem;
  color: #0d6efd;
  padding-top: 0;
  font-family: 'Bebas Neue', cursive;
}


.lead {
  color: #cacaca;
  font-weight: normal;
  font-style: italic;
  text-align: center;
  font-family: 'Golos Text', sans-serif;
}

/*NAV FOOTER*/

.bg-dark {
  background-color: #131212 !important;
}

.bg-dark-0 {
  background-color: #292727 !important;
}

.nav-footer h2 {
  font-size: 1.5rem;
  font-family: 'Bebas Neue', cursive;
}


.nav-footer ul {
  list-style: square;
  padding-left: 20px;
}


.nav-footer ul li,
a {
  color: #dddddd;
  font-weight: normal;
  font-size: 1rem;
  font-family: 'Golos Text', sans-serif;
}

.nav-footer ul li a:hover {
  text-decoration: none;
  color: #0d6efd;
}


.nav-footer-end ul {
  list-style: none;
  padding-left: 0;
}

.nav-footer-end h2 {
  font-size: 1.3rem;
  font-family: 'Bebas Neue', cursive;
}


.nav-footer-end ul li {
  color: #dddddd;
  font-weight: normal;
  font-size: 1.2rem;
  font-family: 'Golos Text', sans-serif;
}


.whats {
  position: fixed;
  bottom: 2%;
  right: 1%;
  width: 50px;
  height: 50px;
}


.icones-rs-footer i {
  font-size: 2rem;
}

.icones-rs-footer i {
  font-size: 2rem;
}


.blog-css .card {
  border: none;
}


.card {
  border-radius: 5px !important;
}

.card h5,
.card p {
  text-align: left !important;
}


.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 999;
   box-shadow: 0 0 40px rgba(0,0,0,.6);
}

.modal-box {
  background: #000;
  width: 90%;
  max-width: 800px;
  position: relative;
  border-radius: 10px;
}

.video-wrapper {
  position: relative;
  padding-top: 56.25%;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fechar {
  position: absolute;
  top: -40px;
  right: 0;
  color: #fff;
  font-size: 35px;
  cursor: pointer;
}



/* CSS RESPONSIVE
-------------------------------------------------- */

@media (min-width: 40em) {

  /* Aumenta o tamanho do conteúdo do carousel */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }




}

@media (min-width: 62em) {
  .featurette-heading {
    padding-top: 3rem;
  }
}

@media (max-width: 790px) {
  .chamada h1 {
    color: rgb(235, 235, 235);
    font-size: 2rem;
    font-weight: bold;
  }

  .chamada p {
    color: white;
    font-size: 1.rem;
    font-weight: regular;
  }

  .navbar {
    position: inherit;
    z-index: 1000;
    background-color: #252525;
  }

  .navbar-toggler .navbar-toggler-icon {

    border-color: 4px solid #fff !important;

  }

  .container-image-1 h1 {
    text-align: center;
    padding-top: 50px;
  }

  #featurette img{
    text-align: center !important;
  }


}